### Method

# Phosh GeoClueDBusOrgFreedesktopGeoClue2Agent set_max_accuracy_level

#### Declaration [src]

    void
    phosh_geo_clue_dbus_org_freedesktop_geo_clue2_agent_set_max_accuracy_level (
      PhoshGeoClueDBusOrgFreedesktopGeoClue2Agent* object,
      guint value
    )

#### Description [src]

Sets the “MaxAccuracyLevel” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.GeoClueDBusOrgFreedesktopGeoClue2Agent:max-accuracy-level`

#### Parameters

`value`

  Type: `guint`

  The value to set.